Package org.jfree.report.data

# Interface PrecomputeNode

All Known Implementing Classes:
  `PrecomputeNodeImpl`

public interface PrecomputeNode
Creation-Date: 24.11.2006, 13:51:02

Author:
  Thomas Morgner

## Method Summary

Modifier and Type
Method
Description
`int`
`getFunctionCount()`
`String`
`getFunctionName(int idx)`
`Object`
`getFunctionResult(int idx)`
`PrecomputeNodeKey`
`getKey()`

## Method Details

### getFunctionCount

int getFunctionCount()

### getFunctionName

String getFunctionName(int idx)

### getFunctionResult

Object getFunctionResult(int idx)

### getKey

PrecomputeNodeKey getKey()